## haskell-derive 2.5.11

=== debian/changelog ===
haskell-derive (2.5.11-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 15:46:09 +0100

haskell-derive (2.5.11-3) unstable; urgency=low

  * Fix VCS field 
  * Use substvars for the Haskell blurbs 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 16:48:00 +0200

haskell-derive (2.5.11-2) unstable; urgency=low

  * Depend on ghc-ghci, as this packages uses Template Haskell 
  * Enable compat level 9
  * Bump standards version to 3.9.4

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:25 +0200

haskell-derive (2.5.11-1) unstable; urgency=low

  * Initial release. (closes: #701166)
  * Debianization generated by cabal-debian

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 22 Feb 2013 08:54:07 +0900
