=== debian/control ===
Source: haskell-derive
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org> 
Uploaders: Masayuki Hatta (mhatta) <mhatta@debian.org>
Build-Depends: debhelper (>= 9)
               , haskell-devscripts (>= 0.8.15)
               , cdbs
               , ghc
               , ghc-prof
               , ghc-ghci
               , libghc-src-exts-dev (>= 1.9)
               , libghc-src-exts-dev (<< 1.14)
               , libghc-src-exts-prof (>= 1.9)
               , libghc-src-exts-prof (<< 1.14)
               , libghc-syb-dev
               , libghc-syb-prof
               , libghc-transformers-dev (>= 0.2)
               , libghc-transformers-dev (<< 0.4)
               , libghc-transformers-prof (>= 0.2)
               , libghc-transformers-prof (<< 0.4)
               , libghc-uniplate-dev (>= 1.5)
               , libghc-uniplate-dev (<< 1.7)
               , libghc-uniplate-prof (>= 1.5)
               , libghc-uniplate-prof (<< 1.7)
Build-Depends-Indep: ghc-doc
                     , libghc-src-exts-doc (>= 1.9)
                     , libghc-src-exts-doc (<< 1.14)
                     , libghc-syb-doc
                     , libghc-transformers-doc (>= 0.2)
                     , libghc-transformers-doc (<< 0.4)
                     , libghc-uniplate-doc (>= 1.5)
                     , libghc-uniplate-doc (<< 1.7)
Standards-Version: 3.9.4
Homepage: http://community.haskell.org/~ndm/derive/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-derive
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-derive

Package: libghc-derive-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Deriving instances for data types in Haskell${haskell:ShortBlurb}
 Data.Derive is a library and a tool for deriving instances for Haskell 
 programs.  It is designed to work with custom derivations, SYB and 
 Template Haskell mechanisms.  The tool requires GHC, but the generated 
 code is portable to all compilers.  This tool can be regarded as a 
 competitor to DrIFT.
 .
 ${haskell:Blurb}

Package: libghc-derive-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Deriving instances for data types in Haskell${haskell:ShortBlurb}
 Data.Derive is a library and a tool for deriving instances for Haskell 
 programs.  It is designed to work with custom derivations, SYB and 
 Template Haskell mechanisms.  The tool requires GHC, but the generated 
 code is portable to all compilers.  This tool can be regarded as a 
 competitor to DrIFT.
 .
 ${haskell:Blurb}

Package: libghc-derive-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Deriving instances for data types in Haskell${haskell:ShortBlurb}
 Data.Derive is a library and a tool for deriving instances for Haskell 
 programs.  It is designed to work with custom derivations, SYB and 
 Template Haskell mechanisms.  The tool requires GHC, but the generated 
 code is portable to all compilers.  This tool can be regarded as a 
 competitor to DrIFT.
 .
 ${haskell:Blurb}

Package: haskell-derive-utils
Architecture: any
Section: misc
Depends: ${shlibs:Depends}, ${haskell:Depends}, ${misc:Depends}
Description: Deriving instances for data types in Haskell
 Data.Derive is a library and a tool for deriving instances for Haskell 
 programs.  It is designed to work with custom derivations, SYB and 
 Template Haskell mechanisms.  The tool requires GHC, but the generated 
 code is portable to all compilers.  This tool can be regarded as a 
 competitor to DrIFT.
 .
 ${haskell:Blurb}
