## haskell-derive 2.5.13

=== debian/changelog ===
haskell-derive (2.5.13-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Raúl Benencia ]
  * New upstream release
  * Depend on haskell-src-exts 1.14

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 28 Oct 2013 16:53:53 -0300
