=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                , ghc
                , ghc-prof
                , ghc-ghci
-               , libghc-src-exts-dev (>= 1.9)
-               , libghc-src-exts-dev (<< 1.14)
-               , libghc-src-exts-prof (>= 1.9)
-               , libghc-src-exts-prof (<< 1.14)
+               , libghc-src-exts-dev (>= 1.14)
+               , libghc-src-exts-dev (<< 1.15)
+               , libghc-src-exts-prof (>= 1.14)
+               , libghc-src-exts-prof (<< 1.15)
                , libghc-syb-dev
                , libghc-syb-prof
                , libghc-transformers-dev (>= 0.2)
@@ -24,8 +24,8 @@
                , libghc-uniplate-prof (>= 1.5)
                , libghc-uniplate-prof (<< 1.7)
 Build-Depends-Indep: ghc-doc
-                     , libghc-src-exts-doc (>= 1.9)
-                     , libghc-src-exts-doc (<< 1.14)
+                     , libghc-src-exts-doc (>= 1.14)
+                     , libghc-src-exts-doc (<< 1.15)
                      , libghc-syb-doc
                      , libghc-transformers-doc (>= 0.2)
                      , libghc-transformers-doc (<< 0.4)
