## haskell-derive 2.5.16

=== debian/changelog ===
haskell-derive (2.5.16-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:29:56 +0200
