=== debian/control ===
--- 
+++ 
@@ -10,19 +10,15 @@
                , ghc-prof
                , ghc-ghci
                , libghc-src-exts-dev (>= 1.14)
-               , libghc-src-exts-dev (<< 1.15)
-               , libghc-src-exts-prof (>= 1.14)
-               , libghc-src-exts-prof (<< 1.15)
+               , libghc-src-exts-dev (<< 1.16)
+               , libghc-src-exts-prof
                , libghc-syb-dev
                , libghc-syb-prof
                , libghc-transformers-dev (>= 0.2)
-               , libghc-transformers-dev (<< 0.4)
-               , libghc-transformers-prof (>= 0.2)
-               , libghc-transformers-prof (<< 0.4)
+               , libghc-transformers-prof
                , libghc-uniplate-dev (>= 1.5)
                , libghc-uniplate-dev (<< 1.7)
-               , libghc-uniplate-prof (>= 1.5)
-               , libghc-uniplate-prof (<< 1.7)
+               , libghc-uniplate-prof
 Build-Depends-Indep: ghc-doc
                      , libghc-src-exts-doc (>= 1.14)
                      , libghc-src-exts-doc (<< 1.15)
