## haskell-derive 2.5.22

=== debian/changelog ===
haskell-derive (2.5.22-4build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Jul 2015 18:51:28 +0100

haskell-derive (2.5.22-4build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 04 Jul 2015 11:40:35 +0100

haskell-derive (2.5.22-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Jun 2015 17:01:55 +0100

haskell-derive (2.5.22-4) unstable; urgency=medium

  * Add lintian-overrides.lintian-overrides

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 12:38:33 +0200

haskell-derive (2.5.22-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:27 +0200

haskell-derive (2.5.22-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:10 +0200

haskell-derive (2.5.22-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 17:42:49 +0200

haskell-derive (2.5.19-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 10 Feb 2015 14:03:09 +0100

haskell-derive (2.5.16-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:40 +0100
