=== debian/control ===
--- 
+++ 
@@ -4,29 +4,23 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org> 
 Uploaders: Masayuki Hatta (mhatta) <mhatta@debian.org>
 Build-Depends: debhelper (>= 9)
-               , haskell-devscripts (>= 0.8.15)
+               , haskell-devscripts (>= 0.9)
                , cdbs
                , ghc
                , ghc-prof
                , ghc-ghci
-               , libghc-src-exts-dev (>= 1.14)
-               , libghc-src-exts-dev (<< 1.16)
+               , libghc-src-exts-dev (>= 1.16)
+               , libghc-src-exts-dev (<< 1.17)
                , libghc-src-exts-prof
                , libghc-syb-dev
                , libghc-syb-prof
-               , libghc-transformers-dev (>= 0.2)
-               , libghc-transformers-prof
                , libghc-uniplate-dev (>= 1.5)
                , libghc-uniplate-dev (<< 1.7)
                , libghc-uniplate-prof
 Build-Depends-Indep: ghc-doc
-                     , libghc-src-exts-doc (>= 1.14)
-                     , libghc-src-exts-doc (<< 1.15)
+                     , libghc-src-exts-doc
                      , libghc-syb-doc
-                     , libghc-transformers-doc (>= 0.2)
-                     , libghc-transformers-doc (<< 0.4)
-                     , libghc-uniplate-doc (>= 1.5)
-                     , libghc-uniplate-doc (<< 1.7)
+                     , libghc-uniplate-doc
 Standards-Version: 3.9.4
 Homepage: http://community.haskell.org/~ndm/derive/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-derive
