=== debian/control ===
Source: haskell-derive
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Masayuki Hatta <mhatta@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-src-exts-dev (>= 1.17),
 libghc-src-exts-dev (<< 1.18),
 libghc-src-exts-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-uniplate-dev (>= 1.5),
 libghc-uniplate-dev (<< 1.7),
 libghc-uniplate-prof,
Build-Depends-Indep: ghc-doc,
 libghc-src-exts-doc,
 libghc-syb-doc,
 libghc-uniplate-doc,
Standards-Version: 3.9.6
Homepage: http://community.haskell.org/~ndm/derive/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-derive-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Deriving instances for data types in Haskell${haskell:ShortBlurb}
 Data.Derive is a library and a tool for deriving instances for Haskell
 programs.  It is designed to work with custom derivations, SYB and
 Template Haskell mechanisms.  The tool requires GHC, but the generated
 code is portable to all compilers.  This tool can be regarded as a
 competitor to DrIFT.
 .
 ${haskell:Blurb}

Package: libghc-derive-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Deriving instances for data types in Haskell${haskell:ShortBlurb}
 Data.Derive is a library and a tool for deriving instances for Haskell
 programs.  It is designed to work with custom derivations, SYB and
 Template Haskell mechanisms.  The tool requires GHC, but the generated
 code is portable to all compilers.  This tool can be regarded as a
 competitor to DrIFT.
 .
 ${haskell:Blurb}

Package: libghc-derive-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Deriving instances for data types in Haskell${haskell:ShortBlurb}
 Data.Derive is a library and a tool for deriving instances for Haskell
 programs.  It is designed to work with custom derivations, SYB and
 Template Haskell mechanisms.  The tool requires GHC, but the generated
 code is portable to all compilers.  This tool can be regarded as a
 competitor to DrIFT.
 .
 ${haskell:Blurb}

Package: haskell-derive-utils
Architecture: any
Section: misc
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Description: Deriving instances for data types in Haskell
 Data.Derive is a library and a tool for deriving instances for Haskell
 programs.  It is designed to work with custom derivations, SYB and
 Template Haskell mechanisms.  The tool requires GHC, but the generated
 code is portable to all compilers.  This tool can be regarded as a
 competitor to DrIFT.
 .
 ${haskell:Blurb}
