=== debian/control ===
--- 
+++ 
@@ -20,10 +20,10 @@
  libghc-src-exts-doc,
  libghc-syb-doc,
  libghc-uniplate-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://community.haskell.org/~ndm/derive/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-derive-dev
 Architecture: any
