=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-src-exts-dev (<< 1.18),
- libghc-src-exts-dev (>= 1.17),
+ libghc-src-exts-dev (>= 1.18),
+ libghc-src-exts-dev (<< 1.20),
  libghc-src-exts-prof,
  libghc-syb-dev,
  libghc-syb-prof,
@@ -23,7 +23,7 @@
  libghc-src-exts-doc,
  libghc-syb-doc,
  libghc-uniplate-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://community.haskell.org/~ndm/derive/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-derive
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
