=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: haskell-derive
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders:
- Masayuki Hatta <mhatta@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -23,10 +21,10 @@
  libghc-src-exts-doc,
  libghc-syb-doc,
  libghc-uniplate-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://community.haskell.org/~ndm/derive/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-derive
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-derive
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-derive-dev
 Architecture: any
