## haskell-derive 2.6.4

=== debian/changelog ===
haskell-derive (2.6.4-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:06:27 +0300

haskell-derive (2.6.4-1) unstable; urgency=medium

  * New upstream release, drop new derive patch

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Jun 2018 12:56:35 +0200

haskell-derive (2.6.3-3) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Gianfranco Costamagna ]
  * debian/patches/7e3ed185e1bd97ce02bc146e7abc3d78d76da2e2.patch:
    - upstream patch for new derive (Closes: #895876).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Jun 2018 11:41:10 +0200
