## haskell-derive 2.6.5

=== debian/changelog ===
haskell-derive (2.6.5-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 23:26:07 -0400

haskell-derive (2.6.5-1) unstable; urgency=medium

  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 13:09:46 +0200
