=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-src-exts-doc,
  libghc-syb-doc,
  libghc-uniplate-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://community.haskell.org/~ndm/derive/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-derive
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-derive]
